﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Introduction to the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Introduction overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />
</head>
<body>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="/scripts/welcome.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="/index.html" title="Home"><span>Home</span></a></li>
                <li><a href="/siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="/sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="/downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="/sitedevelopment.html" title="Site Development and Retention"><span>Site Development and Retention</span></a></li>
                <li><a href="/NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
                <li><a href="/disclaimer.html" title="Disclaimer"><span>Disclaimer</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="#">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHPGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                        <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Site Development and Retention
                </h2>
                <h3>Who’s Responsible for sites?</h3>
                <p><em>Everyone. We all need to ensure sites are available, safe, sustainable, and not at risk of loss.</em></p>
                <h4>SAFA role</h4>
                <p>
                    The ‘SAFA’ board does not directly participate in site management. (The committee are also pilots that volunteer their time, and
                    cannot manage the sites you fly, this is best achieved by Regional Associations (RAs), local clubs and regular users.)
                </p>
                <p>The SAFA:</p>
                <ul>
                    <li>Delegates, and recognises, site administration &amp; management to Regional Associations (RAs) and affiliated clubs.</li>
                    <li>Provides site and mediation advice.</li>
                    <li>Provides the third party, and landholder insurance umbrella.</li>
                    <li>Sets site-guide standards.</li>
                    <li>Provides site guide appraisal or land owner consent forms.</li>
                    <li>
                        Has policies for provision of loans or grants to affiliated RA’s or clubs.
                    </li>
                    <li>Provides information regarding site establishment and retention.</li>
                </ul>
                <p>Regional Associations (RAs) and affiliated clubs are responsible for the retention, development and management of flying sites.</p>
                <p>The role of Regional Associations (RAs)</p>
                <ul>
                    <li>assist, and coordinate as necessary, the activities of affiliated clubs in;</li>
                    <li>Retention and development of sites</li>
                </ul>

                <p>The role of affiliated Clubs</p>
                <ul>
                    <li>be responsible to members for the retention and development of sites</li>
                    <li>To maintain ongoing management, assessment and publication of changes to launch and landing sites within their auspices (refer to the Management & Policies Manual)</li>
                </ul>

                <p>Role of pilots and individuals</p>
                <p>
                    What does this really mean if you want to open a new site? It means that grassroots, user pilots need to scout for,
                    assess and open new sites. Help can be sought from fellow pilots, clubs,
                    <abr title="Regional Association">RA</abr>’s and SAFA documentary resources.
                </p>

                <h3>Opening a new site?</h3>
                <p><em>Your country needs you!</em></p>
                <p>Now it becomes an interesting exercise......</p>
                <p>
                    We have all seen ‘the ideal spot and we should open a site here’, or perhaps have gotten a
                    lead from the March/April 2020 Skysailor article
                    ‘<a href="http://www.skysailormag.com.au/MarchApril2020/32/">Site Discovery by GIS</a>’ written by Gareth Carter.
                </p>
                <p>
                    There are many, many, establishment considerations (where all the work is required) followed by the implementation
                    work (more work), not to mention ‘who’s going to pay for it!’
                </p>
                <p>
                    Guidelines, advice, and helpful considerations are detailed in the SAFA document entitled
                    ‘<a href="http://members.safa.asn.au/download_doc.php?docid=0X0X1X1X47dG0rcm5ONTlNb0xFc0hmN2V5c2xJUT09">Biosecurity, Site Management &amp; Land Owner Information</a>’.
                </p>
                <p>
                    There is lots of good stuff there to help you, gleaned from many members over the years. Fortunately not all will
                    be applicable to the location you are scouting.
                </p>
                <h3>Where to get funding?</h3>
                <p><em>Need site funding? Talk to your club and <abr title="Regional Association">RA</abr> committees.</em></p>
                <p>
                    Regional Development Levies (RDL) are set by RA’s, and collected by SAFA for the use and distribution by 
                    the <abr title="Regional Association">RA</abr>’s for regional projects, including retention & development 
                    of existing and new sites. Contact or see RA websites for details on how to access these funds.
                    The SAFA as a body does not directly control any site nor does it usually provide any direct
                    funding to sites. While there is always an interest in developing and maintaining access to all sites, the management,
                    development and procurement of sites is better conducted by, and at, club and
                    <abr title="Regional Association">RA</abr> level.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> <!--| <a href="/credit.html">Credits</a>-->
            | <a href="/disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
